[
  {
    "name": "Surmai",
    "slug_selfh": "surmai",
    "url": "surmai.app/",
    "repo": "github.com/rohitkumbhar/surmai",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 193,
    "tag_name": "Travel"
  },
  {
    "name": "TRIP",
    "slug_selfh": "trip",
    "url": "itskovacs-trip.netlify.app/",
    "repo": "github.com/itskovacs/trip",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "15",
    "tag_id": 193,
    "tag_name": "Travel"
  },
  {
    "name": "TREK",
    "slug_selfh": "trek",
    "url": "github.com/mauriceboe/TREK",
    "repo": "github.com/mauriceboe/TREK",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 193,
    "tag_name": "Travel"
  }
]